Web for Intercontinental -0000 #21
11/17/2020 08:04 PM - Daping Huang

Status: oo0 Start date: 11/17/2020
Priority: aa Due date: 11/21/2020
Assignee: Yanwen Lu % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

(000Logolll

History

#1 - 11/18/2020 11:28 AM - Yanwen Lu
- % Done changed from 0 to 70

#2 - 11/27/2020 09:16 AM - Yanwen Lu
- % Done changed from 70 to 90
